4 Replies Latest reply on Apr 9, 2008 2:42 PM by Phanor Coll

    unabled to run jboss tools

    Phanor Coll Newbie

      hi,

      i cant run jbosstool 2.0.1GA with ecplise 3.3 europa. on a 64 bit processor box, my OS is Debian etch..

      Can anyone help me with this...

      i dont know what seems to be the problem